@charset "UTF-8";
/* CSS Document */
.notice {
	width: 960px;
	margin: 20px auto;
    padding: 10px;
    background-color: #F6F7F8;
    border: 1px solid #EEE;
}
.notice .notice_list,
.notice .notice_detail {
    width: 100%;
    padding: 40px 100px;
    background-color: #FFF;
    border: 1px solid #DDD;
    border-radius: 2px;
    box-shadow: 0 1px 2px rgba(0,0,0,0.1);
}
.notice .notice_list > h1,
.notice .notice_detail > h1 {
	margin-bottom: 30px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	color: #CCC;
}
.notice .notice_detail > h2 {
	padding: 15px 20px;
	border-top: 2px solid #EEE;
	border-bottom: 2px solid #EEE;
	font-weight: bold;
	font-size: 16px;
	color: #79192D;
}
.notice .notice_detail h2 .date {
	padding-right: 2em;
	font-size: 10px;
}
.notice .notice_detail h2 .date b {
	padding: 0 2px;
	font-size: 14px;
}
.notice .notice_detail .doc {
	min-height: 300px;
	padding: 15px 20px;
	font-size: 14px;
	line-height: 2;
}
.notice .notice_list ul {
	min-height: 300px;
	margin-bottom: 20px;
}
.notice .notice_list ul li {
	border-top: 2px solid #EEE;
}
.notice .notice_list ul li:last-child {
	border-bottom: 2px solid #EEE;
}
.notice .notice_list ul li a {
	display: block;
	padding: 25px 0;
	font-weight: bold;
	font-size: 14px;
	color: #79192D;
}
.notice .notice_list ul li a:before {
    content: '';
    position: absolute;
    display: block;
    width: 8px;
    height: 8px;
    top: 50%;
    right: 0;
    margin-top: -4px;
    box-sizing: border-box;
    border-top: 2px solid #D9571C;
    border-right: 2px solid #D9571C;
    transform: rotate(45deg);
}
.notice .notice_list ul li a .date {
	padding-right: 2em;
	font-size: 10px;
}
.notice .notice_list ul li a .date b {
	padding: 0 2px;
	font-size: 14px;
}
#notice-new + .btn_area {
	padding-bottom: 30px;
}
